RubyGems Navigation menu

fred 0.2.1

Ruby wrapper for the St. Louis Federal Reserve FRED API

Gemfile
          gem 'fred', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install fred
  
  
  
  
  
  
  

Total downloads 4,461

For this version 746

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - June 21, 2013 (10 KB)
  2. 0.2.0 - August 12, 2010 (15 KB)
  3. 0.1.0 - May 16, 2010 (6 KB)